﻿@charset "utf-8";
/* CSS Document */
html,body,ul,li,div,ol,h1,h2,h3,h4,h5,input,dt,dl,dd,p{
	margin:0px;
	padding:0px;
}
body,html{
	background:#FFF;
	font-size:12px;
	font-family: "思源黑体",sans-serif;
	color:#666666;
}
h1,h2,h3,h4{
	font-weight:normal;
}
ul{
	list-style: none;
}
a{
	text-decoration:none;
	color:#555555;
}
a:hover{
	color:#db251a;
	text-decoration:underline;
}
.f14{
	font-size:14px;
}
.f16{
	font-size:16px;
}
.f18{
	font-size:18px;
}
.f24{
	font-size:24px;
}
.w{
	width:1200px;
	margin:0 auto;
}
.red{
	color:#F00;
}
.fl{
	float:left;
}
.fr{
	float:right
}
.ncolor{
	color:#db251a;
}
.cl{
	clear:both;
}
img{
	border:0px;
	border:none;
}
.blue{
   color:#2d82dd;	
}
s{
  text-decoration:none;
}
i{
  font-style: normal;
}
.marl{
	margin-left:10px;	
}
.marr{
	margin-right:10px;	
}
.parl{
	padding-left:10px;
}
.parr{
	padding-right:10px;
}
.lselect{
	height:34px;
}



/**顶部**/
#ltop{
	height:30px;
	background:#f7f7f7;
	border-bottom:1px #eeeeee solid;
	line-height:30px;
	min-width:1200px;
}
#ltop .w{
	position:relative;
}
#ltop  .lwelcome{
	position:absolute;
	left:0px;
	top:0px;
	height:30px;
	
}

#ltop .top_nav{
	position:absolute;
	right:0px;
}
#ltop .top_nav li{
	position:relative;
	padding:0 11px 0 12px;
	float:left;
}
#ltop .top_nav li s{
	position:absolute;
	left:0px;
	top:8px;
	width:0px;
	padding-left:1px;
	background:#ddd;
	height:13px;
}
#ltop .top_nav li.tmp{
	padding-right:0px;
}




/**logo搜索框**/
#lheader{
	height:130px;
}
#lheader *{
	box-sizing:content-box
}
#lheader .w{
    position:relative;
/*	z-index:10; */
}
#lheader .logo{
	font-size:30px;
	color:#fe8301;
	position:absolute;
	top:24px;
}


#lheader .laddress{
	position:absolute;
	left:180px;
	top:28px;
	-border:1px red solid;
	z-index:10;
}
#lheader .laddress .sc_name{
	height:32px;
	line-height:32px;
	padding:0px 10px 0px 26px;	
	cursor:pointer;
	background:#f7f7f7 url(../image/index/map.png) no-repeat 4px center;
}
#lheader .laddress .sc_name .f14{
	color:#fe8301;
}
#lheader .laddress #show_city{
	width:400px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:32px;
	z-index:10;
	background:#f7f7f7;
	padding:10px;
	box-shadow:4px 2px 2px #dadada;
	display:none;
}

#lheader .laddress #show_city .zimu{
	-border:1px red solid;
	padding-bottom:10px;
}
#lheader .laddress #show_city .zimu a{
	display:inline-block;
	margin-right:20px;
	padding:0px 4px;
}
#lheader .laddress #show_city .zimu a.now{
	background:#db251a;
	color:#fff;
}


#lheader .laddress #show_city .items{
	overflow:hidden;
	display:none;
}

#lheader .laddress #show_city dl{
	overflow:hidden;
	border-bottom:1px #ebeaea solid;
	padding:10px 0px 0px 20px;
	position:relative;
}
#lheader .laddress #show_city dl dt{
	position:absolute;
	left:0px;
	top:10px;
	color:#db251a;
	font-size:14px;
}
#lheader .laddress #show_city dl dd a{
	display:inline-block;
	margin:0px 10px 10px 0px;
}





#lheader .seach{
	position:absolute;
	top:40px;
	left:494px;
	width:406px;
	
}
#lheader .seach .i-search{
	height:34px;
	border:3px #db251a  solid;
	border-radius:3px;
	position:relative;
}
#lheader .i-search .text{
	width:290px;
	height:18px;
	*height:17px;
	padding:8px 5px;
	border:0px;
	border:none;
	outline:none;
}
#lheader .i-search .but{
	width:86px;
	height:24px;
	padding:5px;
	border:0px;
	border:none;
	position:absolute;
	right:0px;
	background:#db251a;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
} 
#lheader #hotwords{
	padding:4px 0px;
	overflow:hidden;
}
#lheader #hotwords a{
	margin-right:10px;
	color:#666;
}



#lheader .my_cat{
	width:292px;
	height:30px;
	position:absolute;
	right:0px;
	top:46px;
}
#lheader .my_cat a{
	display: inline-block;
	height:34px;
	line-height:34px;
	background:#f7f7f7;
	border:1px #f0f0f0  solid;
	padding:0px 20px 0px 40px;
	margin-left:26px;
	position:relative;
	border-radius:3px;
	font-size:14px;
}
#lheader .my_cat a s{
	position:absolute;
	left:10px;
	top:6px;
	width:20px;
	height:20px;
	background: url(../image/common/co_1.png) no-repeat 0px center;
}
#lheader .my_cat a.my_cat2 s{
    background:  url(../image/common/co_2.png) no-repeat 0px center;
}






/**导航**/
#nav-2014{
	height:40px;
	background:#333;
	min-width:1200px;
}
#nav-2014 .mt{
	background:#e33127;
	text-align:center;
}
#nav-2014 .w{
	position:relative;
/*	z-index:100000;  */
}

#navitems-2013{
	position:absolute;
	left:220px;  
	top:0px;
	line-height:40px;
	font-size:14px;
}
#navitems-2013 li{
	float:left;
}
#navitems-2013 li a{
	display:block;
	height:40px;
	color:#FFF;
	padding:0px 20px;
}
#navitems-2013 li a.now,#navitems-2013 li a:hover{
	background:#be1210;
}

#treasure{
	position:absolute;
	right:0px;
	top:10px;
}
#treasure a{
   font-size:14px;
   color:#FFF;
}

#categorys-2013{
	position:absolute;
	left:0px;
	top:0px;
	width:220px;
	height:40px;
	z-index:100000;
}
#categorys-2013  .mt a{
    height:40px;
	font-size:14px;
	line-height:40px;
	font-size:16px;
	color:#FFF;
	display:block;
	background:url(../image/common/co_4.png) no-repeat 170px center;
}
#categorys-2013  .mt a:hover{
    text-decoration:underline;
}

#categorys-2013 #lz_ALLSORT{
	-position:absolute;
	-left:0px;
	-top:40px;
	border:2px #e23026 solid;
	border-top:none;
	height:400px;
	width:216px;
	background:#fafafa;
	z-index:9;
	display:none;
}

#lz_ALLSORT .clearfix{
	height:80px;
	position:relative;
}
#lz_ALLSORT .for1{
	background:#f0f0f0;
}

#lz_ALLSORT .clearfix .hjl{
	height:80px;
	position:relative;
}


#lz_ALLSORT .clearfix  .grid-c-l{
	position:absolute;
	left:10px;
	top:10px;
	width:42px;
	height:60px;
	text-align:center;
	font-size:14px;
	color:#e23026;
}
#lz_ALLSORT .clearfix  .grid-c-l .icon{
	display:block;
	width:42px;
	height:42px;
	background:url(../image/common/base_n.png) no-repeat 0px 0px;
	overflow:hidden;
}
#lz_ALLSORT .clearfix2  .grid-c-l .icon{
	background:url(../image/common/base_n.png) no-repeat 0px -42px;
}
#lz_ALLSORT .clearfix3  .grid-c-l .icon{
	background:url(../image/common/base_n.png) no-repeat 0px -84px;
}
#lz_ALLSORT .clearfix4  .grid-c-l .icon{
	background:url(../image/common/base_n.png) no-repeat 0px -126px;
}
#lz_ALLSORT .clearfix5  .grid-c-l .icon{
	background:url(../image/common/base_n.png) no-repeat 0px -168px;
}
#lz_ALLSORT .clearfix6  .grid-c-l .icon{
	background:url(../image/common/base_n.png) no-repeat 0px -210px;
}















#lz_ALLSORT .clearfix .items{
	position:absolute;
	left:60px;
	top:10px;
	width:140px;
	height:60px;
	word-wrap: break-word; 
    word-break: normal;
	line-height:20px;
}
#lz_ALLSORT .clearfix .items a{
	margin-right:10px;
    display:inline-block;
}

#lz_ALLSORT .clearfix .arrow{
	position:absolute;
	right:6px;
	top:20px;
	width: 5px;
    height: 9px;
	display:block;
	background:url(../image/common/top_bg.png) no-repeat;
}


#lz_ALLSORT .clearfix .lz_sort_k{
	position:absolute;
	left:216px;
	top:0px;
	width:500px;
	border:2px #be1210 solid;
	-border-top:none;
	background:#fff;
	z-index:2;
	padding:16px 24px;
	display:none;
}
#lz_ALLSORT .clearfix .lz_sort_k h3 strong{
	font-size:14px;
}
#lz_ALLSORT .clearfix .lz_sort_k .line{
	width:0px;
	padding-left:2px;
	background:#fff;
	height:78px;
	position:absolute;
	left:-2px;
	top:0px;
	overflow:hidden;
	
}
#lz_ALLSORT .clearfix .lz_sort_k .h_tms{
	overflow:hidden;
}

#lz_ALLSORT .clearfix .lz_sort_k .h_tms dl{
	overflow:hidden;
	margin-top:10px;
	position:relative;
	padding-left:40px;
}


#lz_ALLSORT .clearfix .lz_sort_k .h_tms dt{
	font-size:14px;
	color:#db251a;
	font-weight:bold;
	width:40px;
	position:absolute;
	left:0px;
	top:0px;
}
#lz_ALLSORT .clearfix .lz_sort_k .h_tms dd a{
	margin-right:20px;
	line-height:20px;
	white-space: nowrap;
	display:inline-block;
}





.nt_tit{
	height:30px;
	border-bottom:3px #db251a solid;
	position: relative;
}
.nt_tit a{
	position:absolute;
	right:0px;
	top:8px;
}


/**合作伙伴***/
#partner{
	overflow:hidden;
	margin:18px auto;
}
#partner .tit{
	height:30px;
	border-bottom:1px #d9d5d6 solid;
	font-size:18px;
}
#partner  .mt{
	padding:10px;
}
#partner  .mt ul{
	width:1240px;
}
#partner  .mt li{
	overflow:hidden;
	padding-right:20px;
	margin:0px 20px 0px 0px;
	border-right:1px #dadada solid;
	float:left;
}
#partner  .mt li img{
	width:81px;
	height:40px;
}



/**底部***/
#footer{
	overflow:hidden;
	border-top:1px #dadada solid;
	border-bottom:1px #dadada solid;
	margin:30px auto;
}
#footer .mt{
	padding:20px 0px;
	overflow:hidden;
}
#footer .mt dl{
	width:240px;
	overflow:hidden;
	-border:1px red solid;
	float:left;
}
#footer .mt dl dt{
	font-size:16px;
	color:#4d494a;
	margin-bottom:8px;
	padding-left:50px;
}
#footer .mt dl dd{
	padding:6px 0px;
	padding-left:50px;
}






#ft_bzn{
	overflow:hidden;
	padding:20px 0px;
}
#ft_bzn div{
	text-align:center;
}
#ft_bzn div span{
	padding-right:20px;
	display:inline-block;
	margin-right:20px;
	border-right:1px #dadada solid;
}
#ft_bzn p{
	text-align:center;
}






/***工具栏***/
#Toolbar{
	width:60px;
	background:#f7f7f7;
	position:fixed;
	right:0px;
	top:0px;
	z-index:100000;
	border:1px #e6e6e6 solid;
	border-right:none;
}
#Toolbar *{
	box-sizing: content-box;
}
#Toolbar .bar_list{
	border-bottom:1px #e6e6e6 solid;
	position:relative;
}
#Toolbar .bar_list .nums{
	position:absolute;
	left:0px;
	top:6px;
	width:18px;
	height:18px;
	border-radius:50%;
	background:#db251a;
	color:#fff;
	text-align:center;
	line-height:18px;
	
}
#Toolbar  .bar_title{
	height:54px;
	overflow:hidden;
	color:#676767;
	padding-top:10px;
	cursor:pointer;
	
}
#Toolbar .bar_title .p_img{
	height:16px;
	width:16px;
	margin:0px  auto 8px;
	-border:1px red solid;
}
#Toolbar .bar_title .p_name{
	height:20px;
	text-align:center;
}
#Toolbar .bar_title.now{
	background:#fb7f0b;
	color:#fff;
}

#Toolbar .sh_box{
	position:absolute;
	right:60px;
	top:0px;
	width:300px;
	overflow: auto;
	border:1px #e6e6e6 solid;
	background:#fff;
	padding:10px;
	max-height:300px;
	display:none;
}
#Toolbar .sh_box .bar{
	height:28px;
	line-height:28px;
	border-bottom:1px #e6e6e6 solid;
	padding-bottom:10px;
	position:relative;
}
#Toolbar .sh_box .bar .bar_but{
	display: inline-block;
	padding:0px 14px;
	background:#db251a;
	color:#FFF;
	border-radius:3px;
	font-size:14px;
	position:absolute;
	right:0px;
	top:0px;
}
#Toolbar .bar_mian{
	-padding-top:10px;
	-border:1px red solid;
}
#Toolbar .bar_mian .toolcarlist{
	border-bottom:1px #f1f1f1 solid;
	padding:10px 0px 10px 130px;
	position:relative;
	overflow:hidden;
	height:70px;
	font-size:14px;
}

#Toolbar .bar_mian .toolcarlist .p_img{
	position:absolute;
	left:0px;
	top:10px;
	width:120px;
	height:80px;
}
#Toolbar .bar_mian .toolcarlist .p_name{
	height:40px;
	line-height:20px;
	margin-right:50px;
	overflow:hidden;
}
#Toolbar .bar_mian .toolcarlist .p_img img{
	width:120px;
	height:70px;
}
#Toolbar .bar_mian .toolcarlist .p_price{
	position:absolute;
	left:130px;
	bottom:10px;
}
#Toolbar .bar_mian .toolcarlist .close{
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
}


#Toolbar #fntop{
	display:none;
}
#Toolbar #fntop .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat;	
}
#Toolbar #fntop:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -128px;	
}




#Toolbar .wdyy .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -16px;	
}
#Toolbar .wdyy:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -144px;	
}


#Toolbar .jjtz .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -32px;	
}
#Toolbar .jjtz:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -160px;	
}








#Toolbar .wddz .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -48px;	
}

#Toolbar .wddz:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -176px;	
}




#Toolbar .llls .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -64px;	
}
#Toolbar .llls:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -192px;	
}




#Toolbar .wdsc .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -80px;	
}

#Toolbar .wdsc:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -208px;	
}





#Toolbar .wdpm .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -96px;	
}
#Toolbar .wdpm:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -224px;	
}


#Toolbar .czgh .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -112px;	
}
#Toolbar .czgh:hover .bar_title .p_img{
	background: url(../image/details/tool_1.png) no-repeat 0px -240px;	
}









#Toolbar #sshrink{
	height:28px;
	cursor:pointer;
}
#Toolbar .sshrinkhide{
	background:url(../image/details/sclose_hide.png) no-repeat  center center;
}
#Toolbar .sshrinkshow{
	background:url(../image/details/sclose.png) no-repeat  center center;
}

















/***诚信商家推**/
.qu_cxsj .mt{
	overflow:hidden;
	height:540px;
}
.qu_cxsj .mt dl{
	overflow:hidden;	
}
.qu_cxsj .mt dl dd{
	display:block;
	height:59px;
	border-bottom:1px #dadada dashed;
	overflow:hidden;
	position:relative;
}
/*.qu_cxsj .mt dl dd a{
	display:block;
	height:59px;
	border-bottom:1px #dadada dashed;
	overflow:hidden;
	position:relative;
}*/
.qu_cxsj .mt dl dd .allhs{
	position:absolute;
	left:0px;
	top:0px;
	height:120px;
	overflow:hidden;
}
.qu_cxsj .mt dl dd  .hs{
	height:59px;
	cursor:pointer;
}
.qu_cxsj .mt dl dd  .hs .p_img{
	width:90px;
	height:59px;
	overflow:hidden;
}
.qu_cxsj .mt dl dd  .hs .p_img img{
	width:90px;
	height:59px;
}
.qu_cxsj .mt dl dd  .hs .p_name{
	width:80px;
	height:36px;
	line-height:18px;
	padding:12px 4px;
	overflow:hidden;
}
.qu_cxsj .mt dl dd  a{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:59px;
	color:#FFF;
	text-decoration:none;
}
.qu_cxsj .mt dl dd  .hs_bg{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:59px;
	background:#000;
	opacity:0;
	filter:alpha(opacity:0);
	z-index:2;
	border-radius:2px;
}
.qu_cxsj .mt dl dd  .lns{
	padding:10px;
	position:absolute;
	z-index:3;
	width:168px;
	display:none;
}
.qu_cxsj .mt dl dd  .lns .dizhi{
	height:20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


/*.qu_cxsj .mt a{
	display:block;
	height:59px;
	border-bottom:1px #dadada dashed;
	overflow:hidden;
}
.qu_cxsj .mt a .p_img{
	width:90px;
	height:59px;
	overflow:hidden;
}
.qu_cxsj .mt a .p_img img{
	width:90px;
	height:59px;
}
.qu_cxsj .mt a .p_name{
	width:86px;
	height:36px;
	line-height:18px;
	padding:12px 0px;
	overflow:hidden;
}*/
/***诚信商家推**/




.qctb{
	overflow:hidden;
	border:1px #e4e4e4  solid;
	padding:0px 14px;
	background:#fff;
}
.qctb .qctb_title{
	height:38px;
	line-height:38px;
	font-size:14px;
	border-bottom:1px #e4e4e4  solid;
	position:relative;
	padding-left:10px;
	position:relative;
}
.qctb .qctb_title .more{
	font-size:12px;
	position:absolute;
	right:0px;
	top:2px;
}
.qctb .qctb_title .bj{
	position:absolute;
	left:0px;
	top:13px;
	overflow:hidden;
	height:14px;
	padding-left:3px;
	background:#db251a;
	display: block;
}








.qu_srdz .mt{
	overflow:hidden;
	padding:6px 0px;
}
.qu_srdz .mt dd{
	margin:6px 0px;
	overflow:hidden;
}
.qu_srdz .mt .text{
    width:170px;
	height:18px;
	padding:7px 4px;
	border:1px  #b3b1b2 solid;
}
.yzmcode{
	height:34px;
	position:relative;
}
.yzmcode input{
	width:80px;
}
.yzmcode  img{
	position:absolute;
	right:0px;
	top:0px;
}
.qu_srdz .mt .yzmcode input{
	width:80px;
}
.qu_srdz .mt dd .sub{
	width:180px;
	height:30px;
	text-align:center;
	background:#db251a;
	font-size:14px;
	color:#FFF;
	border:none;
	border-radius:3px;
	cursor:pointer;
}















.car_info{
	width:1000px;
	overflow:hidden;
}
.car_info .i_item {
	overflow:hidden;
}
.car_info .i_item .is{
	width:232px;
	height:304px;
	border:1px #ecede8 solid;
	position:relative;
	margin:0px 12px 12px 0px;
	float:left;
	background:#fff;
}
.car_info .i_item .is .lk{
	padding:4px 10px;
	position:relative;
}
.car_info .i_item .is .lk .fr{
	position:absolute;
	right:0px;
}
.car_info .i_item .is .p_img{
	height:153px;
}
.car_info .i_item .is .p_img img{
	width:100%;
	height:153px;
}
.car_info .i_item .is .p_name{
	font-size:14px;
	height:16px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.car_info .i_item .is .info{
	margin:0px 10px;
	padding:6px 0px;
	border-bottom:1px #ecede8 solid;
}
.car_info .i_item .is .info .nprice{
	font-size:14px;
	color:#fe5627;
	font-weight:bold;
}
.car_info .i_item .is .carTail{
	width:100%;
	height:35px;
	line-height:35px;
	background:#f6f6f6;
	border-top:1px #ecede8 solid;
	position:absolute;
	bottom:0px;
}
.car_info .i_item .is .carTail dd{
	float:left;
	height:35px;
	text-align:center;
	width:49%;
}
.car_info .i_item .is .carTail dd a{
	display:block;
	height:35px;
}
.car_info .i_item .is .carTail dd.sc{
	border-right:1px #ecede8 solid;	
}

.car_info .i_item .is .carTail dd.sc a span{
	padding-left:20px;
	background: url(../image/details/index_sprite_v2.png) no-repeat left 1px;
}
.car_info .i_item .is .carTail dd.sc a:hover span{
    background: url(../image/details/index_sprite_v2.png) no-repeat left -19px;
}
.car_info .i_item .is .carTail dd.jrdi{
	position:relative;
}
.car_info .i_item .is .carTail dd.jrdi label{
	display:block;
	height:35px;
	padding-left:26px;
}
.car_info .i_item .is .carTail dd.jrdi  input{
	position:absolute;
	left:24px;
	*left:20px;
	top:11px;
	*top:7px;
}

.car_info .i_item .is .biaoji{
	position:absolute;
	left:6px;
	top:6px;
	z-index:4;
	width:32px;
	height:44px;
	background:url(../image/details/tag_sprite.png) no-repeat left bottom;
	text-align:center;
	color:green;
	line-height:54px;
	padding-left:2px;
}


.car_info .i_item .is .lcyj{
	padding:8px 0px 4px 0px;
	margin:0px 10px;
}
.car_info .i_item .is .lcyj a{
	color:#005aa0;
}
.car_info .i_item .is .origin-price{
	padding:4px 0px;
	margin:0px 10px;
}




.car_info2 .i_item .is .carTail dd.ljcj{
	width:60px;
	border-right:1px #ecede8 solid;	
}
.car_info2 .i_item .is .carTail dd.sc{
	width:80px;
}
.car_info2 .i_item .is .carTail dd.jrdi{
	width:90px;
}
.car_info2 .i_item .is .carTail dd.jrdi input{
	left:10px;
}



/*.car_info2 .i_item .is .carTail{
	width:100%;
	height:35px;
	line-height:35px;
	background:#f6f6f6;
	border-top:1px #ecede8 solid;
	position:absolute;
	bottom:0px;
}
.car_info2 .i_item .is .carTail dd{
	float:left;
	height:35px;
	width:50px;
}
.car_info2 .i_item .is .carTail dd.shop{
	width:80px;
	border-right:1px #ecede8 solid;
}
.car_info2 .i_item .is .carTail dd.sc{
	width:64px;	
}
.car_info2 .i_item .is .carTail dd.jrdi{
	width:84px;
}*/





/****分页样式**/
.page{
	height:32px;
	-border:1px  red solid;
	margin:30px 0px;
}
.page .fr{
	font-size:14px;
	position:relative;
}
.page .fr a{
	display:inline-block;
	height:30px;
	line-height:30px;
	border:1px #d8d8d8 solid;
	padding:0px 12px;
	margin-left:6px;
	border-radius:3px;
	background:#fff;
}
.page .fr a.now{
	background:#db251a;
	color:#fff;
	border:1px #db251a solid;
}
















.reglo{
	overflow:hidden;
	padding:10px;
	border:1px #e4e4e4 solid;
	background:#fff;
}
.reglo .rlimg{
	width:100%;
}
.reglo .jrhy{
	padding:10px 0px;
	border-bottom:1px #e4e4e4 solid;
}
.reglo ul{
	overflow:hidden;
	margin:6px 0px;
}
.reglo ul li{
	height:24px;
	line-height:24px;
	padding-left:20px;
	background: url(../image/details/shoplist_4.png) no-repeat left center;
}
.reglo .reglo_but{
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	background:#db251a;
	border-radius:3px;
	
}













/**图片切换**/

#slide{
	height:392px;
	position:relative;
	overflow:hidden;
}
#slide .sw_img{
	overflow:hidden;
}
#slide .sw_img ul{
	width:3000px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
}
#slide .sw_img ul li{
	width:720px;
	height:392px;
	float:left;
}
#slide .sw_img ul li a{
	display:block;
	width:100%;
	height:392px;
}
#slide .sw_img ul li img{
	width:100%;
	height:392px;
}

#slide  .sw_but{
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:30px;
	text-align:center;
}
#slide  .sw_but span{
	display:inline-block;
	width:18px;
	height:18px;
	overflow:hidden;
	background:#ccc;
	border-radius:50%;
	cursor:pointer;
	margin-left:10px;
}
#slide  .sw_but span.now{
	background:#db251a;
}

#slide .np_but{
	width:40px;
	height:50px;
	position:absolute;
	top:130px;
	cursor:pointer;
	display:none;
	z-index:2;
}
#slide .prev{
	background:url(../image/index/sp-slide.png) no-repeat left top;
}
#slide .next{
	right:0px;
	background:url(../image/index/sp-slide.png) no-repeat right top;
}
/**图片切换**/


















/***排序**/
.publicfilter{
	height:26px;
	padding:7px 0px;
	background:#f8f8f8;
	border:1px #e4e4e4 solid;
	position:relative;
}
.publicfilter dl{
	padding-left:10px;
}
.publicfilter dt,
.publicfilter dd{
	float:left;
	height:26px;
	line-height:26px;
}
.publicfilter dd{
	margin-right:10px;
}
.publicfilter dd a{
	display:block;
	height:26px;
	border:1px #cecccd solid;
	text-align:center;
	padding:0px 10px 0px 19px;
	background:#fff;
	color:#000;
	text-decoration:none;
}
.publicfilter dd a i{
	display:inline-block;
	width:9px;
	height:11px;
	position:relative;
	top:1px;
	left:4px;
}
.publicfilter dd a.current,
.publicfilter dd a.current2{
	background:#db251a;
	color:#fff;
	border:1px  #db251a solid;
}
.publicfilter dd a.current i{
	background:url(../image/details/jgdown.png) no-repeat left top;
}
.publicfilter dd a.current2 i{
	background:url(../image/details/jgup.png) no-repeat left top;
}

.publicfilter .kd{
	position:absolute;
	left:500px;
	top:12px;
	height:20px;
}
.publicfilter .kd span{
	display:inline-block;
	padding:0px 18px;
	position:relative;
	
}
.publicfilter .kd span input{
	position:absolute;
	left:0px;
	top:2px;
	*left:-2px;
	*top:-2px;
}
.publicfilter .t_page{
	position:absolute;
	right:10px;
	top:10px;
	height:20px;
	padding-left:40px;
}
.publicfilter .t_page .num{
	position:absolute;
	left:0px;
	top:2px;
}
.publicfilter .t_page .but{
	display:inline-block;
	width:20px;
	height:20px;
	margin-left:4px;
}
.publicfilter .t_page .prev{
	background:url(../image/details/shoplist_5.png) no-repeat left bottom;
}
.publicfilter .t_page .next{
	background:url(../image/details/shoplist_5.png) no-repeat left top;
}





/***新加会员中心左侧菜单***/
.buyer_main{
	margin-top:12px;
}
.new_buyer_nav{
	border-bottom:1px  #ddd solid;
}
.new_buyer_nav .n_tit{
	color: #333;
	padding: 8px 7px;
	background-color: #f5f5f5;
	border:1px  #ddd solid;
	border-bottom:none;
	font-size: 14px;
	font-weight:bold;
	-border-radius: 3px 3px 0px 0px;
	position:relative;
}
.new_buyer_nav .n_tit span{
	position:absolute;
	right:0px;
	top:0px;
	height:36px;
	width:30px;
	background:#eee url(../image/new_bur_1.png) no-repeat center center;
	border-left:1px #ddd solid;
	cursor:pointer;
}
.new_buyer_nav ul{
	overflow:hidden;
}
.new_buyer_nav  li{
	position: relative;
	display: block;
	padding: 8px 15px;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ddd;
	font-size:14px;
}
.new_buyer_nav  li.meun_now a{
	color:#ea544a;
}
.buyer_search{
	border: 1px solid #f2f2f2;
	font-size: 14px;
	background: #fcfcfc;
}
.buyer_search .text{
	background:#fff;
    border: 1px solid #ccc;
    height: 26px;
    line-height: 24px;
    padding: 3px;
    width: 120px;
}
.buyer_search select{
	padding:6px 0px;
}
.buyer_search td{
	padding:4px;
}
.buyer_submit{
	background:#3689b3 !important;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding:8px 24px;
    border:none;
    cursor:pointer;
}
.buyer_submit:hover{
	color:#fff;
}
.buyer_p_tab th{
	height: 34px;
	color: #838a96;
	line-height: 40px;
	-text-indent: 30px;
    text-align: center;
    color:#333;
    border-bottom:1px solid #f1f1f1 
}



.pdctitle {
	font-size: 14px;
	font-weight: bold;
    border-bottom: 2px solid #ced4e0;
    margin-bottom:10px;
}
.pdctitle ul.lti {
	overflow: hidden;
	position: relative;
	top:2px;
}
.pdctitle ul.lti li {
	float: left;
}
.pdctitle  li a{
	display:block;
	line-height: 36px;
	padding: 0px 20px;
	border-bottom:none;
	position: relative;
	text-decoration:none;
}
.pdctitle  li a i{
	position: absolute;
	right:0px;
	top:10px;
	width:2px;
	height:16px;
	overflow:hidden;
	background:#ced4e0;
}
.pdctitle  li a:hover,
.pdctitle  li.current a{
	border-bottom: 2px solid #ea544a;
	color:#ea544a;
}



.new_select{
	display:inline-block;
	position:relative;
	z-index:1000;
	background:url("../../image/top_1.png") no-repeat left 10px;
}
.new_select:hover{
	background:#fff;
}
.new_select .sjx{
	display:block;
	position:absolute;
	right:4px;
	top:12px;
	width:10px;
	height:10px;
	background:url("../../image/top_3.png") no-repeat;
}
.new_select:hover .ns_mian{
	display:block;
}
.new_select i.bg{
	background:url(../image/new_sc_1.png) no-repeat 10px center;
	padding:0px 24px 0 24px;
}
.new_select .ns_mian{
	position:absolute;
	left:0px;
	top:29px;
	overflow:hidden;
	background:#fff;
	border:1px #f1f1f1 solid;
	border-top:none;
	display:none;
}
.sphone{
	margin-left:10px;
}
.sphone .ns_mian{
	width:200px;
	padding:10px;
	text-align:center;
}
.sphone .ns_mian span{
	width:90px;
	float:left;
	display:block;
}
.sphone .ns_mian .android{
	margin-right:20px;
}


.s_city  i.bg{
	background:url(../image/new_sc_2.png) no-repeat 10px center;
}
.s_city .ns_mian{
	padding:10px;
	width:320px;
}
.s_city .ns_mian dd{
	width:70px;
	float:left;
}
.s_city .ns_mian  a{
	display:inline-block;
	line-height:24px;
	padding:0px 10px;
	text-decoration:none;
}
.s_city .ns_mian  a:hover{
	background:#db251a;
	color:#fff;
}
.my_pm a{
	padding-left:24px;
	background:url(../image/new_sc_3.png) no-repeat left center;
}